{% extends 'base.html' %}
{% block title %}Add Widget User{% endblock %}
{% block content %}
    <h2>Add a new Widget user:</h2>
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="Submit" value="Add Widget User">
    </form>
{% endblock %}